:root {
    --accent-color: #d5a145;
    --main-text-color: #cccccc;
}
html {
    font-size: 20px;
    font-family: 'Raleway', Calibri, 'Trebuchet MS', sans-serif;
}
body {
    background: #1d1d1e;
    color: var(--main-text-color);
    width: 100%;
    overflow-x: hidden;
}
header {
    position: relative;
    min-height: 8vw;
}
p {
    font-size: 1em;
    margin-bottom: 1em;
}
a {
    text-decoration: none;
    color: #f9f9f9;
    font-size: 1em;
    font-weight: 300;
}
a:hover {
    color: var(--accent-color);
}
nav {
    width: 80%;
    margin: 0 auto;
    padding: 3vw 0;
    display: flex;
    flex-direction: row;
    justify-content: end;
}
nav ul {
    display: none;
    column-gap: 4vw;
}
nav ul li {
    display: inline;
}   
nav a {
    font-size: 1.5vw;
    text-transform: uppercase;
}
#shop-now {
    padding: 1vw 1.5vw;
    margin: -1vw -1.5vw;
    border: 1px solid var(--accent-color);
}
#nav-logo-link {
    position: absolute;
    left: calc((100% - 14vw) / 2);
    top: 1vw;
    z-index: 15;
}
#nav-logo-link img{
    border-radius: 50%;
    width: 14vw;
}
.icon {
    align-self: flex-end;
    font-size: 1em;
}
h2 {
    text-align: center;
    font-size: 2em;
    font-weight: 100;
    letter-spacing: .5vw;
    padding: 3vw;
    text-transform: uppercase;
}
h3 {
    font-size: 1em;
    color: var(--accent-color);
    font-weight: 700;
    text-transform: uppercase;
    margin: 1em 0;
}
.video-container{
    position: relative;
    z-index: -1;
}
.video-container img {
    width: 130%;
}
.video-container > h1 {
    color: white;
    position: absolute;
    text-transform: uppercase;
    font-size: 8vw;
    font-weight: 700;
    letter-spacing: .05em;
    padding: 1em;
}
#arrow-down {
    width: 8vw;
    position: relative;
    left: calc((100% - 8vw) / 2);
    top: -20px;
}
/*emblem position rules*/
.front-emblem-container {
    width: 80%;
    max-height: 160vw;
    margin: 9vw auto 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.leftCol, .rightCol {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}
.leftCol > *, .rightCol > * {
    position: relative;
}
.front-emblem-container p {
    color: var(--accent-color);
    font-size: 3vw;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: .1vw;
    margin: 2em 0;
    z-index: 12;
}
.front-emblem-container p a {
    color: #ccc;
    font-size: 3vw;
    font-weight: bold;
    transition: all .1s ease;
}
.front-emblem-container p a:hover {
    color: white;
    border-bottom: 2px solid white;
}
.front-emblem-container img {
    max-width: 100%;
}
/*emblem position rules*/
.front-emblem-container img.state-abrv-left,
.front-emblem-container img.state-abrv-right {
    max-width: 80%;
    margin: 0 auto;
    top: 3%;
}
.emblem-link-left,
.emblem-link-right {
    top: 7vw;
}
img.emblem {
    align-self: center;
    max-width: 80%;
    top: 6%;
}
.box {
    top: -43%;
}

/*Our Story Styling*/
.our-story-emblem-box {
    height: 12vw;
    width: 80%;
    margin: 1em auto 3em;
    border: 1px solid var(--accent-color);
}
.our-story-emblem-box img {
    position: relative;
    top: -6vw;
    width: 20vw;
    left: calc((100% - 20vw) / 2);
}
#our-story p {
    margin: 5em auto;
    padding: 0 10%;
    max-width: 32em;
    font-family: georgia;
    line-height: 2em;
}
footer {
    background: #4a4a4b;
}
footer>.row {
    width: 80%;
    margin: 0 auto;
    padding: 60px 0 70px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    column-gap: 5vw;
}
footer ul li {
    margin: 0 0 1em 0;
}
footer ul li a:hover {
    color: white;
    font-weight: 500;
}
input[type="text"] {
    border: none;
    padding: 1em;
    background: var(--main-text-color);
}
input[type="button"] {
    background: white;
    border: none;
    padding: 1em;
    margin-left: -.5em;
    animation: all .3s ease;
}
input[type="button"]:hover {
    background: var(--accent-color);
    color: white;
}

@media screen and (min-width: 479px) {
    nav {
        justify-content: space-between;
    }
    nav ul {
        display: flex;
    }
    .icon {
        display: none;
    }
    .video-container h1 {
        left: 15%;
        top: 10%;
        font-size: 6vw;
        letter-spacing: 1vw;
    }
    .video-container img {
        width: 100%;
    }
    section:nth-of-type(even) .front-emblem-container {
        flex-direction: row-reverse;
    }
    .leftCol, .rightCol {
        display: flex;
        flex-direction: column;
    }
    .front-emblem-container {
        max-height: 80vh;
    }
    .front-emblem-container p {
        color: var(--accent-color);
        font-size: 1vw;
        text-transform: uppercase;
        text-align: center;
        letter-spacing: .1vw;
        z-index: 12;
    }
    .front-emblem-container p a {
        color: #ccc;
        font-size: 1vw;
        font-weight: bold;
        transition: all .1s ease;
    }
    .front-emblem-container p a:hover {
        color: white;
        border-bottom: 2px solid white;
    }
    .front-emblem-container img.state-abrv-left,
    .front-emblem-container img.state-abrv-right {
        max-width: unset;
    }
    /*emblem position rules*/
    .state-abrv-left {
        left: -15vw;
        height: 27vw;
    }
    .state-abrv-right {
        right: -15vw;
        height: 28vw;
    }
    .emblem-link-left, .emblem-link-right {
        top: 7vw;
    }
    .emblem {
        align-self: center;
        width: 25vw;
    }
    .box {
        bottom: 28vw;
        width: 33vw;
    }
    .our-story-emblem-box {
        margin: 3em auto;
    }
    /* SIDE AND UP/DOWN ANIMATIONS VERSION
    .front-emblem-container:hover img.box,
    section:nth-of-type(even)
    .front-emblem-container:hover img.box {
        transform: translate(0, 50%);
    }
    section:nth-of-type(even)
    .front-emblem-container:hover img.emblem,
    .front-emblem-container:hover img.emblem {
        transform: translate(0, -20%);
    }*/
}

@media screen and (max-width: 991px) {
    /* large tablets */
    
}
    
@media screen and (max-width: 767px) {
    /* medium tablets */

} 



/*ANIMATION*/
.box, .emblem, .slide-left, .slide-right {
    transition: transform 1s ease;
}
.front-emblem-container:hover .emblem,
.front-emblem-container:active .emblem {
    transform: translate(-10%, 0);
}
section:nth-of-type(even)
.front-emblem-container:hover 
.emblem,
section:nth-of-type(even)
.front-emblem-container:active 
.emblem {
    transform: translate(10%, 0);
}
.front-emblem-container:hover .box,
.front-emblem-container:active .box {
transform: translate(75%, 0);
}
section:nth-of-type(even)
.front-emblem-container:hover 
.box,
section:nth-of-type(even)
.front-emblem-container:active 
.box {
    transform: translate(-75%, 0);
}
.front-emblem-container:hover .slide-left,
.front-emblem-container:active .slide-left {
    transform: translate(-14vw, 0);
}
.front-emblem-container:hover .slide-right,
.front-emblem-container:active .slide-right {
    transform: translate(14vw, 0);
}

/*SHADOWS*/
.shadow-abrv {
    filter: drop-shadow(12px 70px 40px rgba(0,0,0,0.5));
    -webkit-filter: drop-shadow(12px 70px 40px rgba(0,0,0,0.5));
}
.shadow-emblem {
    filter: drop-shadow(12px 40px 30px rgba(0,0,0,0.5));
    -webkit-filter: drop-shadow(12px 40px 30px rgba(0,0,0,0.5));
}
.shadow-box {
    filter: drop-shadow(12px 20px 60px rgba(0,0,0,0.5));
    -webkit-filter: drop-shadow(12px 20px 60px rgba(0,0,0,0.5));
}